format-security

Max.Suraev at fairwaves.ru
Thu Nov 28 11:59:55 UTC 2013


Hi all.

Fedora recently enabled -Werror=format-security by default for all packages to
prevent format string vulnerabilities from appearing.
Should we do this as well for libosmocore? openbsc? other (sub)projects as well?

What do you think?

-- 
best regards,
Max, http://fairwaves.ru




More information about the baseband-devel mailing list